EKNO YUAG - Feature #3485

Implementasi Download Template & Export Master Data di Modul HR
03/07/2025 08:56 AM - Mr Ikmal

Status: QA Test Start date: 03/07/2025
Priority: High Due date: 03/07/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Tim Developer,
Mohon bantuannya, untuk membuat fungsi Download Template dan Export master data di module Human Resource berfungsi.

terima kasih

History

#1 - 03/07/2025 10:35 AM - Kezia Pawitra Yulianti
- Due date set to 03/07/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

azid, spt biasa port baru mkgn untuk akses ke folder export importnya belum d bukain
Tolong d bantu ya
Tks

#2 - 03/07/2025 10:35 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#3 - 03/11/2025 11:44 AM - Mr Ikmal
Ini port nya ya mas:
https://hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

#4 - 03/11/2025 11:49 AM - M Azid Wahyudi

- File clipboard-202503111147-tmc4t.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya
step by step awal :
1. cek web config Ul dan API2 (Direktori upload)
2. perijinan folder (security)

makasih
